
Gisaf - Feature #4341

Dropdown list in wells measures

27/07/2017 15:58 - Giulio Di Anastasio

Status: Closed Start date: 27/07/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

In the Well Measures section, the dropdown containing the list of wells to choose from is too narrow, and it is not possible to read the

whole content of the dropdown. Can it be enlarged?

Thanks

Giulio

History

#1 - 02/12/2017 12:35 - Philippe May

- Status changed from New to Resolved

Resolved in 01da6962 or 19baf639

#2 - 07/12/2017 00:36 - Philippe May

- Status changed from Resolved to Closed
